﻿@font-face 
{   
	    font-family: NotoKufiArabic;
	    src:url(slider/fonts/NotoKufiArabic-Bold.ttf);
} 
@font-face 
{   
	    font-family: Aller;
	    src:url(../../fonts/Aller_Lt.ttf); 	  
} 

body {background-color: #fff;font-family: Aller;padding:0;margin:0;overflow:hidden;}

body *{font-family: NotoKufiArabic;}

.container{width:100%;max-width:100%!important;height:100%;display:block;}


/*.row{width:100%;padding:0;margin:0;}
.col-md-8{width:66.66666667%;padding:0;position:relative;display:inline-block}
.col-md-4{width:33.33333333%;padding:0;position:relative;display:inline-block;float:right}*/

.minheight{min-height:600px;}

.loginside{background-color:#fff;padding:30px;margin:0;text-align:center;}
.loginside h2{font-size:30pt;font-family:NotoKufiArabic;}




    .form {margin-top:150px;text-align:right}
    .form input[type=text], .form input[type=password] {border:1px solid #b41515;width:91%;padding:15px;margin-bottom:10px;text-align:right;}
    .form input[type=button] {   
        border:1px solid #292929;
        padding:2px 20px;
        float:right;
        margin-left:5px;
        font-size:12pt;
        transition:all .5s;
        color:#fff;
        background-color:#292929;}
    .form input[type=button]:hover{ background-color:transparent;
        color:#292929;}


        .form .back
        {
            margin-top: 10px;
            text-decoration: none;
            padding: 13px;
            background-color: #b41515;
            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            border: none;
            padding-right: 15px;
            padding-left: 15px;
            width: 90%;
            display: block;
            text-align: center;
            float: right;
            transition: all .5s;
        }
            .form .back:hover
            {
                text-decoration: none!important;
                color: #b41515!important;

                background-color:#fff;
            }


    .font{font-family: Aller!important;}
    .form-left * {font-family: Aller!important;}
    .form-left {text-align:left}
    .form-left input[type=text], .form-left input[type=password] {border:1px solid #b41515;width:91%;padding:15px;margin-bottom:10px;text-align:left;}
        .form-left input[type=button]
        {
            border: 1px solid #292929;
            margin-top: 10px;
            text-decoration: none!important;
            padding: 13px;
            float: right;
            font-size: 12pt;
            transition: all .5s;
            color: #fff;
            background-color: #292929;
            padding-left: 15px;
            padding-right: 15px;
            width: 90%;
            display: block;
            text-align: center;
            float: left;
        }
    .form-left input[type=button]:hover{ background-color:transparent;
        color:#292929;}
        .form-left .back
        {
            margin-top: 10px;
            text-decoration: none!important;
            padding: 13px;
            background-color: #b41515;
            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            border: 1px solid #b41515;
            padding-left: 15px;
            padding-right: 15px;
            width: 90%;
            display: block;
            text-align: center;
            float: left;
            transition: all .5s;
        }
            .form-left .back:hover
            {
                text-decoration: none!important;
                color: #b41515!important;
                border-color:#b41515;
                background-color:#fff;
            }

.meesage{color:#b41515;font-size:11pt;font-family:NotoKufiArabic;font-weight:500;}

/*Padding & Margin*/
.padding{height:20px;padding:0!important;}
.padding-left{margin-left:5px;}
.padding-right{margin-right:5px;}
.padding-all-15{padding:15px!important}
.paddingtop-15{padding-top:15px!important;}
.paddingtop-10{padding-top:10px!important;}
.paddingtop-20{padding-top:20px!important;}
.paddingtop-30{padding-top:30px!important;}
.paddingtop-40{padding-top:40px!important;}

.noPadding{padding:0!important;}
.noPaddingleft{padding-left:0!important;}

.margin-right{margin-right:20px;padding:0!important}
.margin-right-30{margin-right:30px!important;}

/* end Padding & Margin*/






.divradio a{
    float:left;
    color:#b41515;
    padding-top:3px;
}

.divradio
{
    width:95%;
    display:inline-block;
    vertical-align:middle;
    direction:rtl;
    margin-right:-28px;
}

.divradio-left
{
    width:89%;
    display:inline-block;
    vertical-align:middle;
    direction:ltr;
    margin-left:6px;
}
.divradio-left a{
    float:right;
    color:#b41515;
    padding-top:3px;
}
label
{
    font-weight:normal!important;
}

input[type=checkbox]:not(old),
input[type=radio ]:not(old) {
    width: 1em;
    margin: 0;
    padding: 0;
    opacity: 0;
    transition: all .5s;
}

    input[type=checkbox]:not(old) + label,
    input[type=radio ]:not(old) + label {
        display: inline-block;
        margin-left: -2em;
        line-height: 1.5em;
        transition: all .5s;
    }

    input[type=checkbox]:not(old) + label > span,
    input[type=radio ]:not(old) + label > span {
        display: inline-block;
        width: 16px;
        height: 16px;
        margin: 0.25em 0.5em 0.25em 0.25em;
        border: 1px solid #d4d4d3;
        border-radius: 20%;
        vertical-align: bottom;
        transition: all .5s;
    }

    input[type=checkbox]:not(old):checked + label > span,
    input[type=radio ]:not(old):checked + label > span {
        background-color: #e4e4ec;
        border-color: #fff;
        padding: 2px;
        transition: all .5s;
    }

     input[type=checkbox]:not(old):checked:hover + label > span,
    input[type=radio ]:not(old):checked:hover + label > span {
        background-color: #c7c6d3;
        border-color: #fff;
        padding: 2px;
        transition: all .5s;
    }

     input[type=checkbox]:not(old):hover + label > span,
    input[type=radio ]:not(old):hover + label > span {
        background-color: rgba(41, 41, 41,.7);
        border-color: #fff;
        padding: 2px;
        transition: all .5s;
    }

    input[type=checkbox]:not(old):checked + label > span:before {
        content: '✓';
        display: block;
        width: 0;
        color: rgb(153,204,102);
        font-size: 0.875em;
        line-height: 1em;
        text-align: center;
        text-shadow: 0 0 0.0714em rgb(115,153,77);
        font-weight: bold;
        transition: all .5s;
    }

    input[type=radio]:not(old):checked + label > span > span {
        padding: 2px;
        transition: all .5s;
    }

    .required-field{background-color:rgba(170, 57, 57,.6)!important;color:#fff!important;border-color:rgba(170, 57, 57,.6)!important;color:#fff!important;}